@charset "utf-8";
/* CSS Document */
.team-item {
  width: 33.3333%;
  height: auto;
  float: left;
  padding-bottom: 24px;
}
.team-item-inner {
  width: 100%;
  height: auto;
  float: left;
}
.team-img {
  width: 134px;
  height: auto;
  float: left;
}
.team-img img {
  width: 100%;
  float: left;
  display: block;
}
.team-detail {
  width: 100%;
  height: auto;
  float: left;
  padding-top: 6px;
}
.team-detail span {
  width: 100%;
  height: auto;
  float: left;
  display: block;
}
.team-detail span.team-name {
  color: #005EB8;
  font-weight: 600;
  font-size: 1.1em;
}
@media (max-width: 650px) {
  .team-item {
    width: 50%;
  }
}
@media (max-width: 440px) {
  .team-detail span.team-name {
    font-size: 1em;
  }
  .team-detail span {
    font-size: 0.8em;
  }
}
@media (max-width: 400px) {
  .frame.team-wrap {
    padding-left: 4px;
    padding-right: 4px;
  }
  .team-item-inner {
    padding-left: 4px;
    padding-right: 4px;
  }
  .team-img {
    width: 100%;
  }
}
@media (max-width: 440px) {
  .team-detail span.team-name {
    font-size: 0.9em;
  }
  .team-detail span {
    font-size: 0.8em;
  }
}